@media (max-width:1366px){
/* giddel product */

	

	}

/* End 1366px */


@media (max-width:1199px){

}

/* End 1199px */


@media (max-width:991px){
	.text-info-c p { font-size: 30px; }
	.text-info-c h2{ font-size: 30px;}
	.em-stro h2{ font-size: 30px;}
	.gid-text h2{ font-size: 30px;}
	.about-text h3{ font-size: 20px;}
	 p.nor-pra {  font-size: 16px !important; }
	
	
	
	
}
/* End 991px */

@media (max-width:900px){


}
/* End 900x */

@media (max-width:850px){
/*Images With Text*/
.text-with-img .medium-4 {  width: 100% !important;  max-width: 100% !important;    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;     padding: 0;}	
.text-with-img .medium-6 {  width: 100% !important;  max-width: 100% !important;    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;     padding: 0;}	
.text-with-img .medium-5 {  width: 100% !important;  max-width: 100% !important;    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;     padding: 0;}	
.text-with-img .col-inner {  margin: 0 !important; }
	
.text-with-img {  position: static;   top: 0;   left: 0; -webkit-transform: translate(-50%, -50%);    transform: translate(0%, 0%);}
.text-blog {  width: 90%;  text-align: center;    margin: 0 auto;   padding: 20px 0; }
.fl {  float: inherit;}
	
	.bb-col h2{font-size:25px !important}
	.text-blog p{color:#000 !important; }
	.text-blog h2{color:#000 !important; }
	.bb-col p{font-size:16px !important}
/* End Images With Text*/	
	
}


/* End 850px */

@media (max-width:767px){
	.text-info-c p {  font-size: 25px;}
	.text-info-c h2 {  font-size: 25px;}
	.em-stro h2 {  font-size: 25px;}
	.gid-text h2{ font-size: 25px;}
	.about-text strong{ font-size: 16px;}
	.btn-1 {  width: 200px; }
	.lg{display:block}
	.wav-two {  display: none;  }
	.full-img h4{    font-size: 25px;  line-height: 30px;}
	.waves{    min-height: 50px;    max-height: 90px;}
	.full-img p{top:65%}
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{min-width:255px !important}
	
	
	

	
}


@media (max-width:600px){

	
}

@media (max-width:500px){
  .text-info-c p {  font-size: 20px;}
  .text-info-c h2 {  font-size: 20px;}
  .em-stro h2 {  font-size: 20px;}
	.gid-text h2{ font-size: 20px;}
  .full-img h4{ top: 35%;}
  .full-img p {  top: 53%;   width: 90%;}
  .em-stro strong{width:80%; margin:0 auto;}
	.pro-two-text ul li{font-size:16px}
	.pro-two-text ul li:nth-child(1)::before{height:18px}
	
	
	
}

@media (max-width:480px){
	.waves {min-height: 30px;  max-height: 49px;   height: 0px;}
	.pro-two-text ul li{font-size:20px}
	.pro-two-text ul li:nth-child(1)::before{height:20px}
	
	

	
	

}

@media (max-width:400px){
.pro-two-text ul li {   font-size: 18px;}
	
}

@media (max-width:360px){
	.pro-two-text ul li{font-size:16px}


}

@media (max-width:320px){ 



}




